/* line 3, ../sass/product-listing.scss */
.product-listing-banner {
  padding: 0.4rem 0rem;
}

/* line 6, ../sass/product-listing.scss */
.product-listing-banner-content {
  margin: 60px 20px 20px 20px;
}

/* line 9, ../sass/product-listing.scss */
.banner-section-left {
  z-index: 10;
}

/* line 12, ../sass/product-listing.scss */
.banner-section-left img {
  margin-top: -40px;
}

/* line 15, ../sass/product-listing.scss */
.banner-section-right {
  background: #FFF;
  padding: 2em 2em 1em 7em;
  color: #888;
}
/* line 19, ../sass/product-listing.scss */
.banner-section-right h1 {
  padding-right: 0.25em;
  padding-left: 8%;
}
/* line 23, ../sass/product-listing.scss */
.banner-section-right h2 {
  padding-top: 10px;
  max-width: 380px;
  font-size: 38px;
  text-align: left;
}

/* line 27, ../sass/product-listing.scss */
.product-count {
  font-weight: 300;
}

/* line 30, ../sass/product-listing.scss */
.product-filter-section select {
  float: left;
  padding: .375rem .55rem;
}

/* line 34, ../sass/product-listing.scss */
.product-filter-dropdowns {
  text-align: right;
}

/* line 37, ../sass/product-listing.scss */
.product-filter-dropdowns form {
  display: inline-block;
}

/* line 40, ../sass/product-listing.scss */
ul.filter-pagination {
  display: inline-block;
}

/* line 43, ../sass/product-listing.scss */
.filter-pagination .nav-item {
  padding-top: 6px;
}

/* line 46, ../sass/product-listing.scss */
.product-list-nav {
  -webkit-box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 5px 5px -2px rgba(0, 0, 0, 0.5);
  font-size: 1.2em;
  font-weight: 300;
  margin-bottom: 2em;
  text-align: center;
  padding: 10px 0 3px 0;
}

/* line 56, ../sass/product-listing.scss */
.product-list-nav ul {
  display: inline-block;
}

/* line 59, ../sass/product-listing.scss */
.product-list-nav a {
  padding: 13px;
}

/* line 62, ../sass/product-listing.scss */
.product-list-nav a:hover {
  background: #9ACE79;
  text-decoration: none;
  color: #FFF;
  padding: 13px;
}

/* line 68, ../sass/product-listing.scss */
.product-listing-products .product-entry, .product-listing-cross-sell .product-entry {
  margin-bottom: 2em;
}

/* line 71, ../sass/product-listing.scss */
.product-entry-price {
  font-size: 1.6em;
  font-weight: 300;
  padding: 2px;
}

/*scoller*/
/* line 79, ../sass/product-listing.scss */
.wrapper {
  position: relative;
  margin: 0 auto;
  overflow: hidden;
  height: 50px;
}

/* line 86, ../sass/product-listing.scss */
.list {
  position: absolute;
  left: 0px;
  top: 0px;
  min-width: 3000px;
  margin-left: 32px;
  margin-top: 11px;
}

/* line 95, ../sass/product-listing.scss */
.list li {
  display: table-cell;
  position: relative;
  text-align: center;
  cursor: grab;
  cursor: -webkit-grab;
  color: #efefef;
  vertical-align: middle;
}

/* line 105, ../sass/product-listing.scss */
.scroller-wrapper {
  position: relative;
  margin-bottom: 40px;
}

/* line 109, ../sass/product-listing.scss */
.scroller {
  text-align: center;
  cursor: pointer;
  display: none;
  /*padding:7px;*/
  padding-top: 8px;
  white-space: no-wrap;
  vertical-align: middle;
  background-color: #fff;
}

/* line 120, ../sass/product-listing.scss */
.scroller-right {
  right: 0;
  position: absolute;
  z-index: 20;
}

/* line 126, ../sass/product-listing.scss */
.scroller-left {
  float: left;
  position: absolute;
  z-index: 20;
}

/*Responsive*/
@media (min-width: 1200px) {
  /* line 134, ../sass/product-listing.scss */
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 991px) {
  /* line 139, ../sass/product-listing.scss */
  .product-listing-banner-content {
    margin-top: 30px;
  }

  /* line 142, ../sass/product-listing.scss */
  .banner-section-left img {
    width: 280px;
  }

  /* line 145, ../sass/product-listing.scss */
  .banner-section-right {
    padding: 1em;
  }

  /* line 148, ../sass/product-listing.scss */
  .banner-section-right h1 {
    padding-left: 5%;
  }
}
@media (max-width: 767px) {
  /* line 153, ../sass/product-listing.scss */
  .banner-section-right {
    margin-bottom: 20px;
  }
  /* line 155, ../sass/product-listing.scss */
  .banner-section-right h1 {
    font-size: 50px;
  }
  /* line 158, ../sass/product-listing.scss */
  .banner-section-right h2 {
    font-size: 33px;
  }
  /* line 161, ../sass/product-listing.scss */
  .banner-section-right p {
    margin-bottom: 0px;
  }
}
@media (max-width: 579px) {
  /* line 168, ../sass/product-listing.scss */
  .banner-section-right h1, .banner-section-right h2 {
    padding: 0;
    width: 100%;
    text-align: center;
  }
}
